Google要求厂商使用最新系统

Google要求厂商使用最新系统

一份泄露的 Google 备忘录显示,从今年二月开始,Google 将强制规定所有出厂的 Android 新机必须预装最新的 Android 4.4 系统。这项规定覆盖高、中、低档所有 Android 手机。
根据 Mobile Bloom 的描述,Android 团队已经将这份文件发送给至少一名主要的 Android 硬件商。文件写道:
“从 2014 年 2 月开始,对于预装老版系统的 Android 新机,Google 将不再授权使用 Google 移动服务(Google Mobile Services,GMS)。每版 Android 系统发布后,都将拥有一个 ‘GMS 授权窗口’,这个窗口一般会在 9 个月后新版系统到来时关闭。”

没有 GMS 授权,意味着硬件商将无法使用 Google 的移动服务,这包括 Google Maps、Hangouts 以及 Google Now 等常用服务。除此之外,厂商们甚至可能无法接入到 Google Play 应用商店。

Google 这项规定对厂商们来说是个震动,但对用户来说,绝对是个好消息。我们受够了厂商们预装低版本 Android 系统,然后敷衍地升级一、两次系统后了事。体验最新版 Android 只能依靠 CyanogenMod 等第三方开发团队。然而,即便是 CyanogenMod 的支持也只适用于少量人气设备,多数 Android 手机只能在梦里和新版系统相见。
现在唯一的期待就是 Google 这项规定能落实地快一点,再快一点。

米粒在线
  • 本文由 发表于 2014年2月18日12:52:23
  • 转载请务必保留本文链接:http://www.miliol.org/19233.html
马云惊人言论 引爆金融圈 生活道理

马云惊人言论 引爆金融圈

近日,中国金融四十人论坛(CF40)联合各组委会成员机构在上海召开第二届外滩金融峰会。 马云出席峰会并发表言论,讲演全程金句频出、观点犀利、针砭时弊,在金融圈刷屏。他指出: 1、不必刻意填...
Wi-Fi 6来了:更新家里路由器正当时 科技

Wi-Fi 6来了:更新家里路由器正当时

Wi-Fi 6来了,到底是先换终端还是先换路由器?这似乎是一个“先有鸡还是先有蛋”的问题。况且就802.11ac标准而言,其单频的传输速率已达到1733Mbps,真的需要这么着急为家里的路由器更新换代...
匿名

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: